#bio .s2 {
  padding: 12rem 0 7.5rem 0;
}

#bio .s2 .contain {
  max-width: 1400px;
}

#bio .s2 .wrap {
  display: flex;
  gap: 2rem;
}

#bio .s2 .back-btn {
  display: inline-block;
  font-size: 18px;
  color: #243553;
  font-weight: 400;
  margin-bottom: 1.5rem;
  padding-left: 1.2rem;
  background-image: url(/i/back-arrow.svg);
  background-position: 0 7px;
  background-size: 12px;
  background-repeat: no-repeat;
  transition: color .5s ease;
}

#bio .s2 .back-btn:hover {
  color: #107B9C;
}

#bio .s2 .left {
  width: 50%;
}

#bio .s2 .left img {
  width: 100%;
  aspect-ratio: 572 / 572;
  max-width: 572px;
}

#bio .s2 .right {
  width: 50%;
  max-width: 690px;
}

#bio .s2 .right h1 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 200;
  font-size: 3rem;
  line-height: 1.1em;
  color: #243553;
  margin-bottom: 1.2rem;
}

#bio .s2 .right .title {
  font-size: 1.2rem;
  line-height: 1.1em;
  color: #8997AE;
  margin-bottom: 2.5rem;
}

#bio .s2 .right .social {
  border-top: solid 1px rgba(0, 0, 0, 0.3);
  border-bottom: solid 1px rgba(0, 0, 0, 0.3);
  padding: 1rem 0;
  margin-bottom: 2.5rem;
}

#bio .s2 .right .social a {
  display: block;
  width: 32px;
  height: 32px;
}

#bio .s2 .right .social a svg {
  width: 100%;
}

#bio .s2 .right .social a svg:hover circle {
  stroke: #107B9C;
  transition: all .5s ease;
}

#bio .s2 .right .social a svg:hover path {
  fill: #107B9C;
  transition: all .5s ease;
}

@media all and (max-width: 1100px) {
  #bio .s2 .wrap {
    flex-direction: column;
  }
  #bio .s2 .left, #bio .s2 .right {
    width: 100%;
  }
  #bio .s2 .left img {
    max-width: 450px;
  }
}

@media all and (max-width: 767px) {
  #bio .s2 {
    padding: 9rem 0 5rem 0;
  }
  #bio .s2 .back-btn {
    font-size: 16px;
    background-size: 10px;
    background-position: 0 center;
  }
  #bio .s2 .right h1 {
    font-size: 2rem;
    margin-bottom: 1rem;
  }
}
